### Method

# Camel GpgContext set_locate_keys

since: 3.46

#### Declaration [src]

    void
    camel_gpg_context_set_locate_keys (
      CamelGpgContext* context,
      gboolean locate_keys
    )

#### Description [src]

Sets the `locate_keys` on the gpg context which is used to instruct gpg to locate keys using Web Key Directory (WKD) lookup when encrypting messages.

Available since: 3.46

Sets property | `Camel.GpgContext:locate-keys`

#### Parameters

`locate_keys`

  Type: `gboolean`

  Value to set.